#!/bin/bash

. `dirname $0`/common.sh

for x in `seq 1 3`; do
#	$WDIR/scripts/runall.sh griddb 3 | tee $1-results-griddb-${x}.log
	$WDIR/scripts/runall.sh mysql 3 | tee $1-results-mysql-${x}.log
done
